package examples.tapestry;

public class AddServiceImpl implements AddService {

	/**
	 * @see examples.struts.AddService#add(int, int)
	 */
	public int add(int arg1, int arg2) {
		return arg1 + arg2;
	}

}
